#nav ul {
	font-family: 'PerspectiveSansRegular', helvetica, arial, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	height: 132px;
}

	#nav ul li {
		margin: 0 0 0 0;
		padding: 0 0 0 15px;
		height: 24px;
		line-height: 18px;
		font-size: 18px;
		vertical-align: bottom;
	}
	
	#nav ul li a:link,
	#nav ul li a:visited {
		color: #ebbaa3;
		text-decoration: none;
		display: block;
	}
		
		#nav ul li.on a:link,
		#nav ul li.on a:visited {
			color: #fff;
			text-decoration: none;
			background: transparent url(../images/deco_nav.png) no-repeat 90% 4px;
			display: block;
		}

	#nav ul li a:hover,
	#nav ul li a:focus,
	#nav ul li a:active {
		color: #fff;
		text-decoration: none;
		background: transparent url(../images/deco_nav.png) no-repeat 90% 4px;
		display: block;
	}
	
/* Sub Nav */

ul#subnav {
	font-family: 'PerspectiveSansRegular', helvetica, arial, sans-serif;
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: normal;
}

	ul#subnav li {
		margin: 0 0 0 0;
		padding: 0 0 0 15px;
		height: 24px;
		line-height: 18px;
		font-size: 14px;
		vertical-align: bottom;
	}
	
	ul#subnav li a:link,
	ul#subnav li a:visited {
		color: #ddd;
		text-decoration: none;
		display: block;
	}
		
		ul#subnav li.on a:link,
		ul#subnav li.on a:visited {
			color: #fff;
			text-decoration: none;
			background: transparent url(../images/deco_subnav.png) no-repeat 90% 4px;
			display: block;
		}

	ul#subnav li a:hover,
	ul#subnav li a:focus,
	ul#subnav li a:active {
		color: #fff;
		text-decoration: none;
		background: transparent url(../images/deco_subnav.png) no-repeat 90% 4px;
		display: block;
	}

